@font-face {font-family: "Filson W01 Light";
  src: url("style/font-face/a06184e84be93e7e0447e3fca249606f.eot"); /* IE9*/
  src: url("style/font-face/a06184e84be93e7e0447e3fca249606f.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("style/font-face/a06184e84be93e7e0447e3fca249606f.woff2") format("woff2"), /* chrome、firefox */
  url("style/font-face/a06184e84be93e7e0447e3fca249606f.woff") format("woff"), /* chrome、firefox */
  url("style/font-face/a06184e84be93e7e0447e3fca249606f.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("style/font-face/a06184e84be93e7e0447e3fca249606f.svg#Filson W01 Light") format("svg"); /* iOS 4.1- */
}
  
body
{
	font-family: "Helvetica";
	color: #FFF;
	margin: 0px;
	width: 100%;
	height: 100%;
}

/* ----------- Navigation ----------- */

#header{
	/* font-family: 'Julius Sans One'; */
	font-family: 'Filson W01 Light';
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;

	position: absolute;
	/* width: 740px; */
	left: 6%;
	right: 6%;
}

.navigation {
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 0px;
	margin: 0px;
}

.navigation a{
	color: #FFF;
	display: block;
	text-decoration: none;
	padding-left: 10px;
	-webkit-transition: text-shadow 5s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: text-shadow 5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.navigation a:hover
{
	color: #ffffEE;
	text-shadow: 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE;
	-webkit-transition: text-shadow 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: text-shadow 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}


.navigation li{
	list-style:none;
	display: inline-block;
}

.dropdown{
	visibility:hidden;
	opacity:0;
	transition:visibility 0s linear 0.5s,opacity 0.5s linear;

	font-size: 0.7em;
	padding-left: 0px;
	
}

.dropdown a{
	padding-left: 20px;
}

.open{
	visibility:visible;
	opacity:1;
	transition-delay:0s;
}

/* Gallery Dropdown horizontal for big screens */
@media all and (min-width: 1100px) and (min-height: 400px)
{
	.dropdown{
		text-align: right;
		position: absolute;
		right: 0px;
		width: 1000%;
		float: right;
	}
	
	.dropdown li{
		float: right;
	}
}


/* Gallery Dropdown vertical for small screens */
@media all 
	/* and (max-width: 744px)  */
	and (max-width: 1099px) ,
	(max-height: 399px)
{
	.dropdown{
		text-align: left;
		position: absolute;
		background-color: rgba(0,0,0,0.8);
	}

	.dropdown li{
		list-style:none;
		display: list-item;
		margin: 5px;
	}
}

/* ----------- Page Content ----------- */

.scroll-wrapper{
	position: absolute;
	left: 6%;
	right: 6%;
	bottom: 10%;
	overflow: hidden;
	top: 18%;
}


 
/* Big */
@media all 
	and (min-width: 745px) 
{

	#header{	
		font-size: 25px;
		bottom: 87%;
	}
}

/* Medium */
@media all 
	and (max-width: 744px) 
	and (min-width: 625px)
{
	#header{	
		top: 20px;
		font-size: 21px;
	}
	
	.scroll-wrapper{
		top: 60px;
	}
}

/* Small */
@media all 
	and (max-width: 624px) 
	/* and (min-width: 600px)  */
{
	#header{	
		font-size: 20px;
		top: 20px;

		right: 0;
		left: 0;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		
	}
	
	.navigation {
		right: 0;
		left: 0;
		top: 25px;
		margin-left: auto;
		margin-right: auto;
		font-size: 19px;
	}

	.navigation a{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.scroll-wrapper{
		top: 80px;
	}
}


.hidden {
	display: none;
}

.blurred{
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
}

.unslider {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.bottom-fade {
	pointer-events: none;
	position: absolute;
	margin: 0px;
	left: 0%;
	right: 0%;
	bottom: 10%;
	margin-bottom:-1px;
	height: 10%;
	
	display: none;
}

.bottom-mask {
	position: absolute;
	margin: 0px;
	left: 0%;
	right: 0%;
	top: 90%;
	bottom: 0%;
	margin-bottom:-1px;
	height: 10%;
	display: none;
}


#page-content
{
	width: 100%;
	height: 100%;
}

#page-content-wrapper{
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
}

#page-content{
	width: 100%;
	position: absolute;
	margin-left: 0%;
}

.native-scrollbar-hider, .antiscroll-inner {
	width: 100%;
	height: 100%;
}

.antiscroll-scrollbar-horizontal{
	display: none;
}

.panel{
	width: 100%;
	min-height: 100%;
	position: absolute;
	text-align: justify;
}

.panel.one{
	margin-left: 0%;
}

.panel.two{
	margin-left: 100%;
}

.panel.three{
	margin-left: 200%;
}

.panel.four{
	margin-left: 300%;
}

.panel.five{
	margin-left: 400%;
}

/* ----------- Gallery ----------- */

.pswp__caption__center {
	text-align: center;
	max-width: 800px;
}

.pswp__caption__center > a
{
	color: #FFF;
	text-decoration: none;
	-webkit-transition: text-shadow 5s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: text-shadow 5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
  
.pswp__caption__center > a:hover
{
	color: #ffffEE;
	text-shadow: 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE;
	-webkit-transition: text-shadow 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: text-shadow 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}


.gallery {
	margin: 0;
	margin-top: 5px;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-content: flex-start;

}

.gallery-thumb-ghost{
	flex-basis: 150px;
	flex-grow: 0.5;
	flex-shrink: 0.1;
    height: 0px;
	margin-right: 6px;
	margin-left: 6px;
}

.gallery a{
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;

	flex-basis: 150px;
	flex-grow: 0.5;
	flex-shrink: 1;

	border: 1px solid rgba(140,255,0,0.35);
	border-radius: 1px;

	display: block;
	overflow: hidden;
	-webkit-transition: box-shadow 2s ease, border 2s ease;
	transition: box-shadow 2s ease, border 2s ease;
}

.gallery a:hover{
	border: 1px solid #ffffEE;
	box-shadow: 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE;
	-webkit-transition: box-shadow 0.15s ease, border 0.15s ease;
	transition: box-shadow 0.15s ease, border 0.15s ease;
}

.gallery a > img {
	-webkit-transition: -webkit-transform 0.15s ease 0s;
	-moz-transition: -moz-transform 0.15s ease 0s;
	-o-transition: -o-transform 0.15s ease 0s;
	transition: transform 0.15s ease 0s;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	width: 100%;
}

.gallery a:hover > img {
	-webkit-transform: scale3d(1.1, 1.1, 1.1);
	transform: scale3d(1.1, 1.1, 1.1);
}

#featured-slider{
	height: 100%;
}

.featured-gallery {
	 height: 100%;
}

.featured-gallery > li {

	height: 100%;
	width: 100%;
	
	list-style: none;
}


.featured-image {
	/* pointer-events: none; */
	height: 100%;
	max-width: 100%;
	object-fit: contain;

	display: block;
	margin-left: auto;
	margin-right: auto;

  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  not supported by any browser */
}


/* Small */
@media all 
	and (max-width: 624px) 
	/* and (min-width: 600px)  */
{
	.gallery-thumb-ghost{
		flex-basis: 100px;
	}

	.gallery a{
		flex-basis: 100px;
	}
}

/* ----------- Design Elements----------- */
.background {
	background-image: url("style/tiled_BG_02_s.png");
    background-attachment: fixed;
    background-position: center; 
	background-repeat: repeat;
	background-color: #6e8c3a;
}

#background-gradient
{
	overflow: hidden;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#008796+0,ffffff+90&1+0,0+90 */
background: -moz-radial-gradient(center, ellipse cover, rgba(0,135,150,1) 0%, rgba(255,255,255,0) 90%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(0,135,150,1) 0%,rgba(255,255,255,0) 90%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(0,135,150,1) 0%,rgba(255,255,255,0) 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008796', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}

#particles
{
	pointer-events: none;
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

.side-element 
{
	pointer-events: none;

	background-repeat:   no-repeat;
    -webkit-background-size: contain ; /* For WebKit*/
    -moz-background-size: contain ;    /* Mozilla*/
    -o-background-size: contain ;      /* Opera*/
    background-size: contain ;         /* Generic*/

	position: fixed;
}

#bg-corner-top-left
{
	background-image: url("style/BG_left_02_s02.png"); 
    background-position: 0% 0%;

	top: 0px;
	left: 0px;
	
	width: 35%; 
    height: 30%;
	
	max-width: 625px;
	max-height: 348px;
}

#fg-side-left
{
	background-image: url("style/FG_left_03_s02.png");
	background-position: 0% 0%;

	top: 20%;
	bottom: 40%;
	left: 0px;
	
 	width: 8%; 
    height: auto;
	
	max-width: 116px;
	max-height: 478px;
}

#bg-corner-bottom-left
{
	background-image: url("style/BG_left_01_s02.png");
	background-position: 0% 100%;

	bottom: 0px;
	left: 0px;
	
	width: 30%; 
    height: 80%;
	
	max-width: 394px;
	max-height: 928;
}

#fg-corner-bottom-left
{
	background-image: url("style/FG_left_02_s02.png");
	background-position: 0% 100%;

	left: 0px;
	bottom: 0px;

 	width: 20%; 
    height: 50%;
	
	max-width: 312px;
	max-height: 586px;
}

#fg-corner-bottom-left-2
{
	background-image: url("style/FG_left_01_s02.png");
	background-position: 0% 100%;

	left: 17%;
	bottom: 0px;

 	width: 23%; 
    height: 20%;
	
	max-width: 386px;
	max-height: 180px;
}

#fg-corner-bottom-left-3
{
	background-image: url("style/FG_middle_01_s02.png");
	background-position: 0% 100%;

	left: 40%;
	bottom: 0px;

 	width: 15%; 
    height: 12%;
	
	max-width: 239px;
	max-height: 136px;
}


#bg-corner-top-right
{
	background-image: url("style/BG_right_01_s02.png"); 
    background-position: 100% 0%;

	top: 0px;
	right: 0px;
	
	width: 48%; 
    height: 15%;
	
	max-width: 899px;
	max-height: 154px;
}

#fg-side-right
{
	background-image: url("style/FG_right_03_s_02.png");
	background-position: 100% 0%;
	top: 10%;
	bottom: 50%;
	right: 0px;
	
 	width: 10%; 
    height: auto;
	
	max-width: 151px;
	max-height: 475px;
}

#bg-corner-bottom-right
{
	background-image: url("style/BG_right_02_s02.png"); 
    background-position: 100% 100%;
	
	bottom: 0px;
	right: 0px;
	
	width: 30%; 
    height: 80%;
	
	max-width: 446px;
	max-height: 969px;
}

#fg-corner-bottom-right
{
	background-image: url("style/FG_right_01_s02.png");
	background-position: 100% 100%;

	bottom: 0px;
	right: 0px;
	
 	width: 33%; 
    height: 40%;
	
	max-width: 505px;
	max-height: 477px;
}



/* ----------- Social Icons ----------- */

h2{
	font-size: 1em;
	color: #FFF;
	/* text-align: right; */
}

.about
{
	margin-right: 50px;
}

.about li
{
	list-style: none;
	display: inline-block;
	text-align: left;
}



.social
{
	color: #FFF;
	padding: 0px;
	padding-bottom: 40px;
	margin: 0px;
}

.social ul:last-child {
	padding-bottom: 100px;
} 

.social li
{
	list-style-type: none;
	margin-right: 0px;
}

.social a
{
	color: #FFF;
	text-decoration: none;
	-webkit-transition: text-shadow 5s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: text-shadow 5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
  
.social a:hover
{
	color: #ffffEE;
	text-shadow: 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE;
	-webkit-transition: text-shadow 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: text-shadow 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.icon 
{
	padding-left: 25px;
	
    background-position: 0% 50%;
    background-size: 1.3em 1.3em;
    background-repeat: no-repeat;
	
	text-decoration: none;
}

.icon-artstation
{
	background-image: url("style/social/icon_artstation.svg");
}

.icon-behance
{
	background-image: url("style/social/icon_behance.svg");
}

.icon-deviantart
{
	background-image: url("style/social/icon_deviantart.svg");
}

.icon-facebook
{
	background-image: url("style/social/icon_facebook.svg");
}

.icon-instagram
{
	background-image: url("style/social/icon_instagram.svg");
}

.icon-linkedin
{
	background-image: url("style/social/icon_linkedin.svg");
}

.icon-mail
{
	background-image: url("style/social/icon_mail.svg");
}

.icon-pinterest
{
	background-image: url("style/social/icon_pinterest.svg");
}

.icon-tumblr
{
	background-image: url("style/social/icon_tumblr.svg");
}

.icon-twitter
{
	background-image: url("style/social/icon_twitter.svg");
}

::-moz-selection
{ /* Code for Firefox */
	color: #ffffEE;
	text-shadow: 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE;
}

::selection {
	color: #ffffEE;
	text-shadow: 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE, 0 0 0.2em #ffffEE;
}
